/***************************************************************************
* styles.css
*
* Stylesheet for Equable Climate Dynamics website
***************************************************************************/

/* Body */
body
{
font-family:"Arial", sans-serif;
background-color:Gainsboro;
}

/* Headers */
h1
{
text-align:center;
color:Navy;
font-size:2.5em;
} 

/*Paragraphs*/
p
{
width:920px;
}

/* Title of a section */
p.section 
{
text-align:left;
width:920px;
}

/*Title of a subsection */
p.subsection
{
font-style:italic;
width:920px;
}

/* Paragraphs */
p.reference
{
	width:920px;
}

p.main
{
	text-align:justify; 
	text-indent:50px;
	width:920px;
	font-size:;
} 

/* Images */
img
{
border:none;
}

p.image
{
text-align:center;
width:920px;
}

/*Image Captions*/
p.caption
{

text-align:center;
font-style:italic;
width:920px;
font-size:0.5em;
} 

/*Footer*/
p.footer
{
	text-align:center;
	font-size:0.75em;
	width:920px;
}

/*Navigation Bar Elements*/
ul.nav
{
list-style-type:none;
margin:0;
padding:0;
border:0;
overflow:hidden;
width: 100%;
}

li.nav
{
float:left;
border-right: 1px solid;
}

a.nav:link,a.nav:visited
{
display:block;
width:150px;
text-align:center;
font-weight:bold;
color:white;
background-color:Navy;
padding-top: 4px;
padding-bottom: 4px;
text-decoration:none;
}

a.nav:hover,a.nav:active
{
background-color:#4169E1;
}

#selected
{
	background-color: #4169E1;
}

.submenu
{
	position:absolute;
	z-index: 2;
	padding: 0;
	margin: 0;
	width: 240px;
	background-color: Navy;
	border: 1px solid black;
	border-top: 0px;
}

#evidence_submenu
{
	left: 301px;
	visibility: hidden;
}

#theories_submenu
{
	left: 452px;
	visibility: hidden;
}

.submenu a
{
	display: block;
	color: white;
	background-color: Navy;
	width: 240px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration:none;
	text-align: center;
}

ul { position: relative; display: block; }
li { position: relative; display: block; }

.submenubox { 
  margin: 0; 
  padding: 0; 
  border: 0;
}
.submenubox ul
{
  margin: 0; 
  padding: 0; 
  border: 0;
  list-style-type: none;
}

.submenubox ul li { 
  margin: 0; 
  padding: 0; 
  border: 0;
  border-top: 1px solid;
}

.submenubox ul li a:link { }
.submenubox ul li a:visited { }
.submenubox ul li a:hover
{
  color: white; /* text color for submenu items */
  background-color: #4169E1;
  border-bottom: ; 
}

ul.link
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}

/*Divs*/
#container
{
	width:968px;
	margin: 0 auto;
	overflow:hidden;	
}

#banner
{
	margin:0;
	padding-top:1px;
	width:968px;
	height:249px;
	background-image:url('images/banner4.png');
	background-repeat:no-repeat;
}

#navbar
{
	border: 0;
	margin:0;
	padding: 1px;
	position: relative;
	background-color:Navy;
	width: 100%;
}

#information
{
	margin:0px;
	border: 0;
	width:968px;
	padding:24px;
	background-color:white;
}

#information_index
{
	margin:0px;
	padding: 0px;
	width: 968px;
}

#footer
{
	margin:0;
	width:968px;
	height:250px;
	padding-top:10px;
	background-image:url('images/footer.png');
	background-repeat:no-repeat;
}

#left_column
{
	width:484px;
	height:575px;
	float:left;
	text-align:center;
}

#right_column
{
	width:484px;
	height:575px;
	float:right;
	text-align:center;
}

